Consumer-Affairs Android Issues - Bug #13314

TAB --> Login --> Right Side Menu option --> Check issues below
03/13/2025 03:22 PM - Mohd Irfan

Status: Closed Start date: 03/13/2025
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

if the Applicant user clicks on submitted surveys 4 times and back then the same screen arrives 4 times instead of once,
The same issue is arriving on all Right side menu options

See attached screenshot/screen Record:

History

#1 - 03/17/2025 06:08 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/24/2025 02:46 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Record_2025-03-13-15-19-53.mp4 3.56 MB 03/13/2025
Mohd Irfan
